package com.jxy.common.core.exception;

/**
 * @Description 工具类异常
 * @Date 2022/5/10 11:32
 * @Author 杜懿
 */
public class UtilException extends RuntimeException
{
    private static final long serialVersionUID = 8247642119125314183L;

    public UtilException(Throwable e)
    {
        super(e.getMessage(), e);
    }

    public UtilException(String message)
    {
        super(message);
    }

    public UtilException(String message, Throwable throwable)
    {
        super(message, throwable);
    }
}